=== debian/control ===
Source: ros-iron-moveit-resources-prbt-moveit-config
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-iron-moveit-resources-prbt-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-joint-state-publisher, ros-iron-moveit-resources-prbt-ikfast-manipulator-plugin, ros-iron-moveit-resources-prbt-support, ros-iron-moveit-ros-move-group, ros-iron-robot-state-publisher, ros-iron-rviz2, ros-iron-xacro, ros-iron-ros-workspace
Description: MoveIt Resources for testing: Pilz PRBT 6 A project-internal configuration for testing in MoveIt.
